Red Hat ES 4 update 2 on PE2950

Cathy Reaves cathy.reaves at gmail.com
Wed Jun 11 12:10:22 CDT 2008


Yes but I believe you need RHEL4 Update 5 minimum.  At least that's what I
was told when I recently ran into this problem

Cathy


On 6/11/08, Jon Fraley <jfraley at glenraven.com> wrote:
>
> I am getting "No hard Drives have been found..."  when trying to install
> rheles 4.0 update 2 on a pe2950 with PERC 6i SAS raid controller with 8
> SAS drives.  Do I need to install the driver for the 6i or for the
> drives at install?
>
> Jon
>
>
> _______________________________________________
> Linux-PowerEdge mailing list
> Linux-PowerEdge at dell.com
> http://lists.us.dell.com/mailman/listinfo/linux-poweredge
> Please read the FAQ at http://lists.us.dell.com/faq
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://lists.us.dell.com/pipermail/linux-poweredge/attachments/20080611/00b3e9cc/attachment.htm 


More information about the Linux-PowerEdge mailing list